Bug 1660176 - Ruby 2.6
Summary: Ruby 2.6
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vít Ondruch
QA Contact:
URL:
Whiteboard:
Depends On: 1667044
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-17 17:25 UTC by Ben Cotton
Modified: 2019-04-30 15:49 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-30 15:49:38 UTC


Attachments (Terms of Use)

Description Ben Cotton 2018-12-17 17:25:55 UTC
This is a tracking bug for Change: Ruby 2.6
For more details, see: https://fedoraproject.org/wiki/Changes/Ruby_2.6

Ruby 2.6 is the latest stable version of Ruby. Many new features and improvements are included for the increasingly diverse and expanding demands for Ruby. With this major update from Ruby 2.5 in Fedora 29 to Ruby 2.6 in Fedora 30, Fedora becomes the superior Ruby development platform.

Comment 1 Vít Ondruch 2019-01-30 13:16:27 UTC
The Ruby mass rebuild is done and the side-tag was merged back into Rawhide:

https://pagure.io/releng/issue/8034


Note You need to log in before you can comment on or make changes to this bug.